Feature Suggestions

Android App Compatibility

I would love have the app compatible with Android 4.1.Jellybean!

 

The 4.x series is highly used to this day!

  • 4g0tt3nSou1
  • Sep 12 2017
  • Will not implement
  • Sep 13, 2017

    Admin response

    Our software requires a newer version so it will not be possible.

  • JDRaptorNation commented
    January 04, 2019 04:16

    So you want them to create an app that less than 1% of ALL ANDROID users in the last 6 months of 2018 used? Or at the time you wrote this request 1.4% of users